TP-Link TD-8817 Bedienungsanleitung
Seiten 74 Engels Router
Lies die Bedienungsanleitung für TP-Link TD-8817 kostenlos online oder lade das PDF herunter. 29 Personen fanden diese Anleitung hilfreich. Frage zu diesem Modell? Stelle eine Frage

TD-8817
ADSL2+ Ethernet/USB Modem Router
Rev: 3.0.0
1910010897
Alle Fehlercodes TP-Link Router 5 Fehlercodes aus 4 Bedienungsanleitungen, mit Bedeutung.
Produktspezifikationen
| Marke: | TP-Link |
| Kategorie: | Router |
| Modell: | TD-8817 |
| Mitgelieferte Kabel: | LAN (RJ-45), Phone (RJ-11) |
| Gleichstrom-Anschluss (DC): | Ja |
| Betriebstemperatur: | 0 - 55 °C |
| Relative Luftfeuchtigkeit in Betrieb: | 10 - 95 % |
| Anzahl Ethernet-LAN-Anschlüsse (RJ-45): | 1 |
| LED-Anzeigen: | Ja |
| Temperaturbereich bei Lagerung: | -40 - 70 °C |
| Schnittstelle: | USB 2.0/Ethernet Port |
| Kompatible Betriebssysteme: | Windows 98SE, NT, 2000, XP, Vista, 7\r\nMAC OS\r\nNetWare\r\nUNIX\r\nLinux |
| Abmessungen (BxTxH): | 165 x 108 x 28 mm |
| Unterstützte Protokolle: | ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs\r\nPPP over ATM (RFC 2364)\r\nPPP over Ethernet (RFC2516)\r\nIPoA (RFC1577/2225) |
| MAC Adressen Filtern: | Ja |
| Konformität mit Industriestandards: | IEEE 802.3, 802.3u |
| Luftfeuchtigkeit (außer Betrieb): | 5 - 95 % |
| Netzwerkfunktionen: | Schnelles Ethernet |
| Modem (RJ-11) Port: | 1 |
| Aufwärts gerichtete Datenrate: | 3.5 Mbit/s |
| Abwärts gerichtete Datenrate: | 24 Mbit/s |
Brauchst du Hilfe?
Wenn Sie Hilfe mit TP-Link TD-8817 benötigen, stellen Sie unten eine Frage und andere Benutzer werden Ihnen antworten
Bedienungsanleitung Router TP-Link
TP-Link Archer A9 Bedienungsanleitung TP-Link AC1200 Bedienungsanleitung TP-Link Archer Air R5 Bedienungsanleitung TP-Link AC 1900 Bedienungsanleitung TP-Link TL-R480T Bedienungsanleitung TP-Link Archer C7 Bedienungsanleitung TP-Link TL-WR740N Bedienungsanleitung TP-Link Deco X60 Bedienungsanleitung
Alle TP-Link Router Bedienungsanleitungen
Beliebt in Router
TP-Link Archer MR200 Bedienungsanleitung TP-Link M7350 Bedienungsanleitung TP-Link TL-MR6400 Bedienungsanleitung
Bedienungsanleitung Router
Neueste Bedienungsanleitungen für Router
BZBGear BG-8K-HS21A Bedienungsanleitung RDL TX-MVX Bedienungsanleitung Blustream HD11CTRL-V2 Bedienungsanleitung Blustream SW12USB Bedienungsanleitung Barco FSN-1400 Bedienungsanleitung KanexPro FLEX-MF24X60 Bedienungsanleitung RDL RU-ASX4DR Bedienungsanleitung A-NeuVideo ANI-PIP-21UHD Bedienungsanleitung RDL EZ-HSX4 Bedienungsanleitung MSolutions MS-0401E Bedienungsanleitung